Home > Fatal Unable > Fatal Unable To Deduce Plugindir From Gimptool Script

Fatal Unable To Deduce Plugindir From Gimptool Script

yes checking how to run the C preprocessor... (cached) cc -E checking for libgimp/gimpmodule.h... (cached) no checking for libintl.h... (cached) yes checking for unistd.h... (cached) yes checking for vsnprintf... (cached) yes Much obliged to say the least! yeschecking for memory.h... On Thursday 19 May 2005 19.04, Rikard Johnels wrote:Hell all!I am desperatly trying to get the Perl module to compile/install but i have no luck./build/Gimp-1.211 # perl Makefile.PL loading cache ./config.cachechecking his comment is here

Hi,Rikard Johnels writes:I am desperatly trying to get the Perl module to compile/install but i have no luck./build/Gimp-1.211 # perl Makefile.PL loading cache ./config.cachechecking for gimp... (cached) /opt/gnome/bin/gimp checking for gimptool... Thanks, again, for all your help. yes checking whether we are cross compiling... But then again not all commercial ones are either :)Gimp as it is is very nice.

Sven Neumann 2005-05-21 00:30:26 UTC (over 11 years ago) permalink Gimp-Perl plugin fails to compile. Linux is a trademark of Linus Torvalds. You are going to also need Gimp::Fu and Gimp::Util modules.I couldn't find them in YaST on openSUSE 11.0. yes checking how to run the C preprocessor... (cached) cc -E checking for libgimp/gimpmodule.h... (cached) yes checking for libintl.h... (cached) yes checking for unistd.h... (cached) yes checking for vsnprintf... (cached) yes

You are currently viewing LQ as a guest. Regards, Chris wolfen6912th March 2010, 06:45 PMI found this (http://rpmfind.net/linux/rpm2html/search.php?query=Gimp.so). I cannot spend much moretime on this, so you might want to find a Perl person near you that canhelp. Login | Register For Free | Help Search this list this category for: (Advanced) Mailing List Archive: Bricolage: users buttons Index | Next | Previous | Print

Take a look. Trying to get Gimp-2.0..You can get it two ways that i know of:the tarball is available at ftp://ftp.gimp.org/pub/gimp/plug-ins/v2.0/perl/or you can get it from gnomecvs: export CVSROOT=':pserver:[email protected]:/cvs/gnome' then cvs checkout gimp-perlI dont Open source. pop over to these guys You can build without it (and many scripts will be disabled or run with reduced functionality only), but it's better to install it.

yes checking for cc option to accept ANSI C... no checking for suffix of executables... The plug-ins using PDL, however, will NOT WORK and you can NO LONGER install PDL later. Writing Makefile for Gimp::LibWriting Makefile for Gimp::NetERROR from evaluation of /home/rikjoh/build/Gimp-2.0/UI/Makefile.PL: Can't locate ExtUtils/Depends.pm in @INC (@INC contains: /usr/lib/perl5/5.8.5/i586-linux-thread-multi /usr/lib/perl5/5.8.5 /usr/lib/perl5/site_perl/5.8.5/i586-linux-thread-multi /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.5/i586-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.5 /usr/lib/perl5/vendor_perl .) at ./Makefile.PL line 2.BEGIN

Ubuntu and Canonical are registered trademarks of Canonical Ltd. I need gazillion libs installed and zonks of perl utils to even THINK of starting a compilation.And frankly.. So then I installedeverything perl or gimp (2.6.5) that yast can offer withoutdependancy problems, started the gimp Filters/Script-Fu server, butstill can't get the gimp calls to work.As I stated in my The time now is 11:28 PM.

Aaaand it looks like a gimpissue more than suse so I'll post to comp.graphics.apps.gimp Kevin Nathan 2009-02-27 04:20:03 UTC PermalinkRaw Message On Thu, 26 Feb 2009 21:50:37 -0500Post by rsinkPost by this content Sven Neumann 22 May 16:23 Gimp-Perl plugin fails to compile. GIMP 2.8.10 and GIMP Manual 2.8.1 are availabe now josephbupe 23 days ago BorlandJr. yeschecking for strings.h...

Am just DL'ing oss updates of allsorts so I'll defer further attempts for now. cc -E checking for egrep... So then I installedeverything perl or gimp (2.6.5) that yast can offer without dependancyproblems, started the gimp Filters/Script-Fu server, but still can'tget the gimp calls to work.I had fished out these http://netfiscal.com/fatal-unable/fatal-unable-to-delete-script-file-tmp-hudson.html Iconcocted these srcipts in 1998 and haven't seen them since.

I thought this to be the latest...? I have Gimp 2.0, but have trouble with Gimp.pm. Click Here to receive this Complete Guide absolutely free.

print "YES" : print "NO"; ($gimpplugindir =~ s{/plug-ins/$}{}) ?

Sven Neumann 2005-05-23 00:32:29 UTC (over 11 years ago) permalink Gimp-Perl plugin fails to compile. The plugin developer is familiar with Debian but not Fedora. Google Grupları Tartışma Forumları'nı kullanmak için lütfen tarayıcı ayarlarınızda JavaScript'i etkinleştirin ve sonra bu sayfayı yenileyin. . So then I installedeverything perl or gimp (2.6.5) that yast can offer without dependancyproblems, started the gimp Filters/Script-Fu server, but still can'tget the gimp calls to work.As I stated in my

Hell all!I am desperatly trying to get the Perl module to compile/install but i have no luck./build/Gimp-1.211 # perl Makefile.PL loading cache ./config.cachechecking for gimp... (cached) /opt/gnome/bin/gimp checking for gimptool... (cached) It can't install. > This is CentOS Linux. *Someone* must be able to run the button-generation script, no? yes checking for glib-config... (cached) /opt/gnome/bin/glib-config checking for GLIB - version >= 1.2.0... check over here If you do install it, version 1.0 or higher is required; you can get it from http://gtk2-perl.sourceforge.net/ or any CPAN mirror.writing Gimp/Config.pm...

Hi,Rikard Johnels writes:So where can i find a newer version?? provides that or not. Trying to get Gimp-2.0..cpan> install Gimp-2.0 CPAN: Storable loaded okGoing to read /root/.cpan/Metadata Database was generated on Thu, 19 May 2005 01:55:39 GMT CPAN: LWP::UserAgent loaded okFetching with LWP: ftp://ftp.du.se/pub/CPAN/authors/01mailrc.txt.gz Going yes checking how to run the C preprocessor... (cached) cc -E checking for libgimp/gimpmodule.h... (cached) yes checking for libintl.h... (cached) yes checking for unistd.h... (cached) yes checking for vsnprintf... (cached) yes

not found checking for _exit... (cached) yescreating ./config.statuscreating config.plcreating config.hconfig.h is unchangednow invoking perl to complete the configuration... + exec /usr/bin/perl Makefile.PL --writemakefile PREFIX=/usrFATAL: unable to deduce plugindir from gimptool scriptsparhawk:~ print "YES" : print "NO"; __END__ NO NO -- Andreas rs at plusw Nov11,2008,12:24AM Post #6 of 6 (2190 views) Permalink Re: buttons [In reply to] Am Dienstag, 11. yes checking how to run the C preprocessor... (cached) cc -E checking for libgimp/gimpmodule.h... (cached) yes checking for libintl.h... (cached) yes checking for unistd.h... (cached) yes checking for vsnprintf... (cached) yes You can get PDL from any CPAN mirror."and"use'ing Gimp::PDL is no longer necessary, please remove it!"That is a very odd conflict of directives!I am getting a wee bit fed up with

For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration. Upon reading the README file, I discovered I needed to install only a couple of library header packages, which I did. I thought this to be the latest...?Use the Gimp-2.0 package from CPAN.Sven Rikard Johnels 2005-05-22 23:07:16 UTC (over 11 years ago) permalink Gimp-Perl plugin fails to compile. He said that he "thinks" I need the gimp-perl package, but I can't find that.

ok Checking if your kit is complete...Looks goodWarning: prerequisite Gtk2 1 not found. Unless you plan to use Tile/PixelRgn functions together with PDL, this is harmless. You mustinstall them via 'cpan'.--Kevin Nathan (Arizona, USA)Linux Potpourri and a.o.l.s. yes checking for glib-config... (cached) /opt/gnome/bin/glib-config checking for GLIB - version >= 1.2.0...

Many features (like Gimp::Fu) rely on this extension.

© Copyright 2017 netfiscal.com. All rights reserved.